<?xml version="1.0" encoding="utf-8"?>
<selector
    xmlns:android="http://schemas.android.com/apk/res/android">
    <!--<item android:state_pressed="true">-->
        <!--<shape-->
            <!--android:shape="oval">-->
            <!--<solid android:color="#00000000" />-->
            <!--<stroke android:width="4px" android:color="#E6E600" />-->
            <!--&lt;!&ndash;  <corners android:topLeftRadius="5dp" android:topRightRadius="5dp" android:bottomLeftRadius="5dp" android:bottomRightRadius="5dp" />&ndash;&gt;-->
        <!--</shape>-->
    <!--</item>-->
    <!--<item android:state_focused="true">-->
        <!--<shape-->
            <!--android:shape="oval">-->
            <!--<solid android:color="#00000000" />-->
            <!--<stroke android:width="4px" android:color="#E6E600" />-->
            <!--&lt;!&ndash;  <corners android:topLeftRadius="5dp" android:topRightRadius="5dp" android:bottomLeftRadius="5dp" android:bottomRightRadius="5dp" />&ndash;&gt;-->
        <!--</shape>-->
    <!--</item>-->
    <!--<item>-->
        <!--<shape-->
            <!--android:shape="oval">-->
            <!--<solid android:color="#00000000" />-->
            <!--<stroke android:width="1px" android:color="#00000000" />-->
            <!--&lt;!&ndash;<corners android:topLeftRadius="5dp" android:topRightRadius="5dp" android:bottomLeftRadius="5dp" android:bottomRightRadius="5dp" />&ndash;&gt;-->
        <!--</shape>-->
    <!--</item>-->
    <item android:state_focused="true" android:drawable="@drawable/user_icon_bg_shape" />
    <item android:drawable="@android:color/transparent" />
    <item android:drawable="@android:color/transparent" />
</selector>